Ask Your Question
0

JDK install for Mac High Sierra - Issues

asked 2018-09-10 22:54:51 +0100

noted gravatar image

New user and just want to work with Base. Mac High Sierra 10.13.6. Have installed JDK from Oracle as a "standard" installation. In terminal: Java --version says: Java 10.0.2 2018-07-17 and Runtime Environment 18.3 (build 10.0.2+13).

Open Base to create new file - error msg: "LibreOffice requires a Java runtime environment (JRE) to perform this task. Please install a JRE and restart LibreOffice", click ok and get error msg: "The connection to the data source "testdbms" could not be established. No java installation could be found. Please check your installation." Exiting LibreOffice makes no change.

I've seen posts about needing to enable the JRE for web pages, but nothing about how and where to enable it for applications. The Java control panel has "Desktop Settings" where it looks like it might be possible to enable but don't really have any more time to mess with it...can anyone tell me the next steps that work?

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2018-09-11 01:43:31 +0100

Ratslinger gravatar image

Hello,

Please see answer in this post -> Mac Java problem when creating a database.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-09-10 22:54:51 +0100

Seen: 197 times

Last updated: Sep 11 '18